Unrestrict a user
curl --request DELETE \
--url https://api.ofauth.com/v2/access/users/:userId/restrict \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/users/:userId/restrict"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}
};
fetch('https://api.ofauth.com/v2/access/users/:userId/restrict', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Restrictions
Unrestrict a user
Remove the user from the restricted-users set for the authenticated account.
Permission Required: users:write
DELETE
/
v2
/
access
/
users
/
:userId
/
restrict
Unrestrict a user
Authorizations
Requires a connection via the x-connection-id header.
Path Parameters
User ID (numeric or username)
Minimum string length:
1Response
Successful response
Was this page helpful?
⌘I